Bug 3240 - Не зависимо от того, что выбрано в менюшке, пускается oowriter
: Не зависимо от того, что выбрано в менюшке, пускается oowriter
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/oooqs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-06 12:45 by
Modified: 2005-09-01 12:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-06 12:45:27
Не зависимо от того, что выбрано в менюшке, пускается oowriter
------- Comment #1 From 2003-11-10 12:30:18 -------
fixed in oooqs-2.0.2-alt2